Subject: RE: [UM] Proposed LEMONADE Charter

From: "Eric Burger" <[email-masked]>
Date: Mon, 14 Oct 2002 08:02:43 -0400

inline

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Pete Resnick
> Sent: Saturday, September 21, 2002 12:20 PM
> To: Glenn Parsons
> Cc: [email-masked]
> Subject: Re: [UM] Proposed LEMONADE Charter
>
>
> On 9/19/02 at 10:39 AM -0400, Glenn Parsons wrote:
>
> >Attached is the proposed charter for LEMONADE.
> >
> >It covers all the comments we have received to date.  Let us know if
> >you support this charter or if you have further comments.
>
> I've got a few:
>
> >2. Extend message deposit and retrieval to satisfy the requirements
> >for low-bit-rate transports and limited-processing devices, such as
> >mobile endpoints.
>
> How about instead, "Extend and/or profile message deposit and
> retrieval...."? It may be enough to make requirements on servers and
> clients to satisfy some of these needs. In other cases, extension is
> likely necessary.

Agreed and done.

> >5. Define, where appropriate, translation between Internet Mail and
> >other messaging systems to share a common Internet mailbox service.
>
> "Wouldn't it be nice", Pete asks innocently, "if instead of defining
> gateways, people just use native Internet Mail instead of these other
> messaging systems?" It might be the case that gateways are necessary.
> However, it might also be the case that these "other messaging
> systems" could simply use real Internet Mail. I'd be inclined to
> something like:
>
> 5. Extend and/or profile Internet mail services (such as SMTP) for
> use in "unified messaging" environments. If it turns out that native
> Internet mail services can not be used in such environments, define,
> where appropriate, translation between Internet Mail and other
> messaging systems to share a common Internet mailbox service.
>
> If I've missed the point of #5, please let me know.

Claudio already addressed this one.

> >The BOF will coordinate its efforts with the 3GPP TSG T WG2 SWG3
> >Messaging <http://www.3gpp.org/TB/T/T2/T2.htm> and other appropriate
> >entities, such as the W3C Mulitmodal interaction Activity
> ><http://www.w3.org/2002/mmi/> and the Open Mobile Alliance
> ><http://www.openmobilealliance.org/>.
>
> Personally, I wouldn't mind if you left out the specific list of
> "external entities", but if you do include it, I see no reason to
> leave out 3GPP2.

People in the IETF that liaise with the named groups need to be forewarned,
as well as verify that our work is not being done there.

That said, I wasn't aware of messaging activity in 3GPP2 that is more
substantial than "do what 3GPP does".  If I'm wrong, can you point us to the
appropriate group in 3GPP2?

> >If IMAP-EXT gets rechartered, then the BOF will coordinate the
> >LEMONADE requirements with IMAP-EXT.  Otherwise, this BOF will
> >consider extensions to IMAP for the purposes of LEMONADE support.
>
> I'm inclined to leave this bit out. IMAPEXT is having enough trouble
> getting it current work done. Once it is done, my inclination is to
> close it down and take up any LEMONADE work in LEMONADE or (if need
> be) to charter a new IMAP-LEMONADE group.

Agreed.  It is gone.

-
This list is maintained by Snowshore Networks - http://www.snowshore.com
All comments on this list are the comments of the message originators and
Snowshore is not to be held responsible for any actions or comments found
on this list. The archives for this list can be found at
http://flyingfox.snowshore.com/um_archive/maillist.html

---

From: Randall Gellens <[email-masked]>
Date: Mon, 14 Oct 2002 17:24:52 -0700

>  appropriate group in 3GPP2?

3GPP2 TSG-N is working on MMS.  It is currently being debated how 
much it will differ from 3GPP's specifications.
-
This list is maintained by Snowshore Networks - http://www.snowshore.com
All comments on this list are the comments of the message originators and
Snowshore is not to be held responsible for any actions or comments found
on this list. The archives for this list can be found at
http://flyingfox.snowshore.com/um_archive/maillist.html